* {
  box-sizing: border-box;
}

body {
  background: #ccc;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

table {
  background: white;
}

th {
  vertical-align: bottom;
  background: #eee;
}

td:nth-child(n+7) {
  text-align: right;
}

#map {
  height: 100vh;
  width: 700px;
  display: inline-block;
}

table tr {
  vertical-align: top;
}

#Data {
  display: flex;
  flex-direction: row;
  width: 100%;
}

#Data > * {
  width: 50%;
}

.data table tr:nth-child(1) > th {
  position: sticky;
  top: 0;
}

.data {
  height: 100vh;
  overflow: auto;
}

.data table {
  width: 100%;
}